This template is not compatible with Joomla 1.7 and should be replaced.